Latest Security News about cve 2015 3425

Contact US For API Security>

Accentis Content Resource Management System suffer from a cross site scripting vulnerability.

Overview : Accentis Content Resource Management System versions released prior to the October 2015 patch suffer from a cross site scripting vulnerability. Affected Product(s) : Accentis Content Resource Management System Vulnerability Details : CVE ID : CVE-2015-3425 Cross-site scripting (XSS) vulnerability in Accentis Content Resource Management System before October 2015 patch allows remote attackers to […]